translate-google-cn vulnerabilities

A free and unlimited API for Google Translate

Latest version

1.0.4

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=1.0.0 <1.0.2
  • license: MIT >=1.0.2

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
translate-google-cn 1.0.4 Latest 15 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
translate-google-cn 1.0.3 15 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
translate-google-cn 1.0.2 13 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
translate-google-cn 1.0.1 13 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
translate-google-cn 1.0.0 13 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L